.Test_component {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    min-height: 100vh;
}

.content {
    flex: 1 0 auto;
    padding: var(--space) var(--space) 0;
    width: 100%;
}

.content:after {
    content: '\00a0';
    display: block;
    margin-top: var(--space);
    height: 0;
    visibility: hidden;
}